﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    background-color: transparent;
}

.alert {
    padding: 5px;
    margin-top: 0px;
}

.alert h3 {
    margin-top: 5px;
}

.memberHeader {
    margin-bottom: 10px !important;
}

.full {
    background: url('img/full-background.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.navbar-fixed-top {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.38);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.38);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.38);
}

.navbar-fixed-bottom {
    -webkit-box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.38);
    -moz-box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.38);
    box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.38);
}

.div-shadow {
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.38);
    -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.38);
    box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.38);
}

.btn-group {
    border-radius: 4px 4px 4px 4px;
}

.div-shadow-left {
    -webkit-box-shadow: -4px 0px 5px 2px rgba(0,0,0,0.38);
    -moz-box-shadow: -4px 0px 5px 2px rgba(0,0,0,0.38);
    box-shadow: -4px 0px 5px 2px rgba(0,0,0,0.38);
}

.div-shadow-right {
    -webkit-box-shadow: 4px 0px 5px 2px rgba(0,0,0,0.38);
    -moz-box-shadow: 4px 0px 5px 2px rgba(0,0,0,0.38);
    box-shadow: 4px 0px 5px 2px rgba(0,0,0,0.38);
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.bookingYear {
    text-align: center;
}

.datesFree {
    padding-left: 2px !important;
    padding-right: 2px !important;
}

.datesHeader {
    font-size: small;
    font-weight: normal;
}

.datesHeaderRemarks {
    text-align: center;
    font-weight: bold;
}

.datesHeaderDay {
    text-align: center;
    font-weight: bold;
}
.datesHeaderDate {
    text-align: center;
    font-weight: bold;
}

.datesColumnRemarks {
    text-align: left;
    border-left: 1px solid;
    border-color: #dddddd;
    width: 10%;
    max-width: 120px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.datesColumnDay {
    border-left: 1px solid;
    border-right: 1px solid;
    border-color: #dddddd;
}

.datesColumnDate {
    border-right: 1px solid;
    border-color: #dddddd;
}

.datesBooked {
    padding-left: 2px !important;
    padding-right: 2px !important;
    background-color: #A64D4D;
    color: white;
}

.datesSunrise {
    padding-left: 2px !important;
    padding-right: 2px !important;
    background-color: #B2B2B2;
}

.grdTimes {
    font-size: small;
}


.mainHeader {
    text-align: center;
}

/* Responsive: Portrait tablets and up */


.lblBookingSearchCourse
{
    position: relative;
    min-height: 1px;
    float: left;
    width: 300px;
    margin: 5px;
    font-size: small;
}

.lblBookingSearchDatePlay
{
    position: relative;
    min-height: 1px;
    float: left;
    width: 100px;
    margin: 5px;
    font-size: small;
}

.lblBookingSearch
{
    color: #428bca;
    font-size: medium;
    margin: 0px 5px 0px 0px;
}

.drpCourse
{
    position: relative;
    min-height: 1px;
    float: left;
    width: 300px;
    margin: 5px;
    font-size: small;
    height: 26px;
}

.hiddenInput
{
    display:none;
}

.text_line {
    clear: both;
}

.gridPlayers
{
    text-align: left;
}

.dateNotes {
    text-align: center;
}

.timesNav {
    margin-bottom: 20px;
}

.datesLegend {
}

.datesLegend th {
    text-align: center;
}

.txtPlayers
{
    position: relative;
    min-height: 1px;
    width: 30px;
    margin: 0px;
    font-size: small;
    padding: 1px;
}

.drpPlayers {
    position: relative;
    min-height: 1px;
    width: 20px;
    margin: 0px;
    font-size: small;
    padding: 1px;
    max-width: 25%;
}

.txtPlayers label
{
    margin-bottom: 0px;
}

.TimesbtnBook {
    width: 100px;
}

.grdDates .btn{
  padding: 1px 5px 1px;
  width: 100%;
}

.btnBuggyBook {
    width: 50px;
}

.btnBuggyCancel {
    width: 50px;
}

.grdBasket .btn{
  padding: 1px 5px 1px;
  width: 100%;
}

.grdDates {
    text-align: center;
}

.month-picker .btn{
  padding: 1px 5px 1px;
  width: 100%;
}

.month-picker {
    text-align: center;
}

.grdTimesbtnBook INPUT {
    /*margin: 5px;*/
    margin: 1px 1px 1px 1px;
    border-radius: 2px 2px 2px 2px;
    border: 1px solid #4980C1;
    color: #ffffff;
    font-size: small;
    background-color: #428bca;
    border-color: #357ebd;
    height: 18px;
}

.grdTimesIDNum {
    width: 100px;
    display: none;
}

.navbar-xs { min-height:28px; height: 28px; }
.navbar-xs .navbar-brand{ padding: 0px 12px;font-size: 16px;line-height: 28px; }
.navbar-xs .navbar-nav > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 28px;
}
.navbar-xs .navbar-text 
{
    font-size: small; 
    margin-top: 7px; 
    margin-bottom: 7px;
}

.lblCustomerDetails
{
    color: #428bca;
    font-size: medium;
    margin: 100px 0px 0px 0px;
}

.lblCustomerDetailsPrompt
{
    position: relative;
    min-height: 1px;
    float: left;
    width: 100px;
    margin: 0px;
    font-size: small;
}

.txtFirstname
{
    position: relative;
    min-height: 1px;
    float: left;
    margin: 0px;
    font-size: small;
}

.txtSurname
{
    position: relative;
    min-height: 1px;
    float: left;
    margin: 0px;
    font-size: small;
}


.txtAddress
{
    position: relative;
    min-height: 1px;
    float: left;
    margin: 0px;
    font-size: small;
}

.txtAddress1
{
    position: relative;
    min-height: 1px;
    float: left;
    margin: 0px;
    font-size: small;
}


.txtPostcode
{
    position: relative;
    min-height: 1px;
    float: left;
    margin: 0px;
    font-size: small;
}

.txtTelephone
{
    position: relative;
    min-height: 1px;
    float: left;
    margin: 0px;
    font-size: small;
}

.txtMobile
{
    position: relative;
    min-height: 1px;
    float: left;
    margin: 0px;
    font-size: small;
}

.txtEmail
{
    position: relative;
    min-height: 1px;
    float: left;
    margin: 0px;
    font-size: small;
}

.btn-continue {
    margin: 5px;
  color: #ffffff;
  font-size: small;
  background-color: #428bca;
  border-color: #357ebd;
}

.lblTotalBookingValue
{
    position: relative;
    min-height: 1px;
    float: left;
    margin: 0px;
    font-size: small;
}

.lblTotalBookingValueAmount
{
    position: relative;
    min-height: 1px;
    float: left;
    width: 100px;
    margin: 0px;
    font-size: medium;
    font-weight:600;
}

.lblMemberLogin
{
    position: relative;
    min-height: 1px;
    float: left;
    width: 300px;
    margin: 5px;
    font-size: smaller;
}

.txtEntry
{
    position: relative;
    min-height: 1px;
    float: left;
    margin: 0px;
    font-size: small;
}

.lblMyExisitingBookings
{
    min-height: 1px;
    float: left;
    margin: 10px;
    font-size: medium;
}

.btn-group > .btn:first-of-type {
margin-left: 0;
-webkit-border-top-left-radius: 4px;
-moz-border-radius-topleft: 4px;
border-top-left-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-left-radius: 4px;
}
.btn-group > .btn:last-of-type,
.btn-group > .dropdown-toggle {
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topright: 4px;
border-top-right-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
-moz-border-radius-bottomright: 4px;
border-bottom-right-radius: 4px;
}

.memberBooked {

}

.competitionHeader {
    background-color: white;
    margin-top: 5px;
    margin-bottom: 5px;
}

.PaymentConfirmHeader
{
    font: normal 16px Arial;
    color: Black;
}

.PaymentResultConfirm
{
    text-align:center;
    width: 80%;
}

.PaymentConfirmMessage
{
    color: Black;
}  

.PaymentResultFail
{
    text-align:center;
    width: 80%;
}

.PaymentFailHeader
{
    font: normal 16px Arial;
    color: Black;
}  

.PaymentFailMessage
{
    color: Black;
}  

.PaymentFailMessageError
{
    color: Red;
}  

.lblMandatoryField
{
    position: relative;
    min-height: 1px;
    float: left;
    margin: 0px;
    font-size: small;
    color: red;
}
